@charset "utf-8";

.body-main,
section {
    position: relative;
}

/* 인트로 */
.logo_img {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100dvh;
}

/* 로그인 인트로 */
.language_btn {
    display: block;
    width: 100px;
    height: auto;
    border: 1px solid #696969;
    border-radius: 30px;
    position: absolute;
    right: 15px;
    top: 10px;
    padding: 3px 0;
    text-align: center;
    z-index: 10;
    background-color: #fff;
}

.language_btn span {
    display: inline-block;
    background: url(../assets/common/language_btn_icon01.svg) no-repeat left center;
    padding: 5px 0 5px 22px;
}

.intro_slide {
    padding-top: 70px;
}

.intro_slide .swiper-container {
    width: 100%;
    display: flex;
}

.intro_slide.swiper-slide {
    text-align: center;
    font-size: 18px;
    position: relative;
}

.intro_slide .swiper-slide .slide_img img {
    display: block;
    width: auto;
    height: 275px;
    margin: 0 auto;
}

.intro_slide .swiper-slide .slide_txt {
    text-align: center;
    margin-top: 25px;
    padding-bottom: 35px;
}

.intro_slide .swiper-slide .slide_txt span {
    font-size: 20px;
    color: #2d2d2d;
    background: linear-gradient(to top, rgba(72, 215, 198, 0.3) 40%, transparent 40%);
    font-weight: 700;
}

.intro_slide .swiper-slide .slide_txt p {
    margin-top: 13px;
    font-size: 13px;
    line-height: 15px;
    font-weight: 500;
}

.intro_slide .swiper-pagination-bullet {
    width: 10px !important;
    height: 10px !important;
}

.intro_slide .swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 0;
}

.intro_slide .swiper-pagination-bullet-active {
    background: #48D7C6 !important;
}

.btn_area {
    width: 100%;
    margin: 30px auto 0;
    text-align: center;
}

.login-btn {
    background: #46D7C5;
    width: 100%;
    border-radius: 30px;
    margin-bottom: 15px;
}

.login-btn a {
    color: #fff;
    font-size: 18px;
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px 0;
    font-weight: 600;
}

.join-btn {
    width: 100%;
    border-radius: 30px;
    border: 2px solid #DFDFDF;
}

.join-btn a {
    color: #898989;
    font-size: 18px;
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px 0;
    font-weight: 600;
}

.language_sel_box {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    z-index: 9999;
    transition: all .3s ease;
}

.langauage_list {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    border-radius: 25px 25px 0 0;
    z-index: 10000;
    padding: 35px 0;
    max-height: 60vh;
    overflow-y: hidden;
}

.language_list_inner {
    margin: 0 30px;
}

.language_list_tit {
    font-size: 20px;
    color: #000;
    font-weight: 700;
    margin-bottom: 25px;
}

.langauage_list_cont {
    margin-bottom: 20px;
    max-height: calc(60vh - 165px);
    overflow-y: scroll;
}

.langauage_list_cont ul li {
    font-size: 15px;
    color: #000;
    font-weight: 500;
    padding-left: 30px;
    background: url(../assets/common/flag_img_ko.svg) no-repeat left center;
    margin-bottom: 15px;
    position: relative;
    background-size: contain;
}

.langauage_list_cont ul li.chi {
    background-image: url(../assets/common/flag_img_chi.svg);
}

.langauage_list_cont ul li.ru {
    background-image: url(../assets/common/flag_img_ru.svg);
}

.langauage_list_cont ul li.uzb {
    background-image: url(../assets/common/flag_img_uzb.svg);
}

.langauage_list_cont ul li.mon {
    background-image: url(../assets/common/flag_img_mon.svg);
}

.langauage_list_cont ul li.vn {
    background-image: url(../assets/common/flag_img_vn.svg);
}

.langauage_list_cont ul li.us {
    background-image: url(../assets/common/flag_img_us.svg);
    background-size: 20px;
}

.langauage_list_cont ul li.lk {
    background-image: url(../assets/common/flag_img_lk.svg);
    background-size: 20px;
}

.langauage_list_cont ul li:last-child {
    margin-bottom: 0;
}

.langauage_list_cont ul li input {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.language_sel_btn {
    display: block;
    width: 100%;
    height: 100%;
    background: #46D7C5;
    border-radius: 30px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    padding: 15px 0;
}